﻿#container-fascia-regina {
    background: var(--OTTANIO, #006072);
    padding:150px 0 100px 0;
}
.fascia-regina-titolo {
    color: #FFF;
    font-size: 50px;
    font-weight: 700;
}
.fascia-regina-testo {
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    line-height: 115%;
    margin-top: 50px;
}
#container-fascia-regina .centratore {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
}
.fascia-regina-dx {
    position: relative;
}

    .fascia-regina-dx .glifo {
        position: absolute;
        z-index: 1;
        left: 170px;
        top: -85px;
        height: 140%;
    }
.fascia-regina-dx .img-promo {
    position: relative;
    width:100%;
    z-index: 2;
}
.fascia-regina-band-action
{
    margin-top: 50px;
}
.fascia-regina-band-action a:link,
.fascia-regina-band-action a:visited{
    display: flex;
    align-items: center;
}
.fascia-regina-band-action span {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.17px;
    line-height: 30px;
    text-align: center;
    position: relative;
    display: inline-block;
}
.fascia-regina-band-action img {
    vertical-align: middle;
    margin-left: 13px;
    width: 65px;
}
.fascia-regina-band-action span:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 35px;
    height: 3px;
    background-color: #abca55;
    -webkit-transition: width 0.8s; /* For Safari 3.1 to 6.0 */
    transition: width 0.8s;
}

.fascia-regina-band-action a:hover span:after {
    width: 100%;
}
@media (max-width: 1200.98px) {
    .fascia-regina-dx .glifo {
        height: 100%;
    }
}
@media (max-width: 991.98px) {
    #container-fascia-regina .centratore {
        display: flex;
        flex-direction: column;
    }
}
@media (max-width: 768.98px) {
    .fascia-regina-titolo {
        font-size: 40px;
    }
    .fascia-regina-testo {
        margin-top: 35px;
    }
    .fascia-regina-band-action {
        margin-top: 35px;
    }
    .fascia-regina-dx .img-promo {
        width: 120%;
        left: -10%;
    }
    .fascia-regina-dx .glifo {
        left: -10%;
        top: 40px;
    }
}
@media (max-width: 575.98px) {
    #container-fascia-regina {
        padding: 80px 0 100px 0;
    }
    .fascia-regina-dx .glifo {
        left: -30%;
        top: -40px;
        height: 120%;
    }
}





.testata-navigator-item.active
{
    font-weight: 700;
}
.centratore-big {
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 2500px;
    position: relative;
    margin: auto;
}
.centratore {
    max-width: 1450px;
}
.fascia-testo-immagine {
    display: grid;
    grid-template-columns: 1fr 1.1fr;
    gap:100px;
}
    .fascia-testo-immagine .immagine {
        /*aspect-ratio: 166/133;*/
            
    }
    .fascia-testo-immagine .immagine img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .fascia-testo-immagine .testo {
        margin: 50px 0;
        position: relative;
    }
        .fascia-testo-immagine .testo .glifo {
            position: absolute;
            z-index: -1;
            left: 170px;
            top: -50px;
        }
.fascia-testo-immagine .testo .titolo {
    color: var(--OTTANIO, #006072);
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 55px;
    text-transform: uppercase;
    
}
.fascia-testo-immagine .testo .descrizione {
    margin-top:50px;
    color: var(--Grigio, #4A4A4A);
    font-family: Raleway;
    font-size: 18px;
    line-height: 32px;
    
}
.fascia-promo-in-evidenza {
    margin-top: 100px;
}
.fascia-promo-in-evidenza .titolo-servizio {
    text-align: center;
}
    .fascia-promo-in-evidenza .lista {
        margin-top:50px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap:100px;
    }
    .fascia-promo-in-evidenza .lista.singola {
        grid-template-columns: 1fr;
    }
    .fascia-promo-in-evidenza .lista.singola .promozione {
        gap:80px;
    }
        .fascia-promo-in-evidenza .lista.singola .promozione .glifo {
            right: auto;
            top: 0;
            bottom: 0;
        }
    .fascia-promo-in-evidenza .promozione {
        background-color: var(--OTTANIO, #006072);
        background-size: cover;
        padding: 75px 90px;
        display: flex;
        gap: 10px;
        position: relative;
        overflow: hidden;
    }
        .fascia-promo-in-evidenza .promozione .testo {
            position: relative;
            z-index: 2;
        }
        .fascia-promo-in-evidenza .promozione .immagine {
            display: flex;
            align-items: center;
            position: relative;
            z-index: 2;
        }
        .fascia-promo-in-evidenza .promozione .glifo {
            position: absolute;
            top: -5%;
            left: 5%;
            right:5%;
            bottom:-5%;
            z-index: 1;
            opacity: 0.1;
        }
            .fascia-promo-in-evidenza .promozione .glifo svg {
                object-fit: cover;
                width: 100%;
                height: 100%;
            }
.fascia-promo-in-evidenza .promozione .titolo {
    color: var(--BIANCO, #FFF);
    font-size: 45px;
    font-weight: 700;
    line-height: 55px;
}
.fascia-promo-in-evidenza .promozione .testo {
    margin-top:25px;
    color: var(--BIANCO, #FFF);
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}
    .fascia-promo-in-evidenza .promozione .cta {
        margin-top: 50px;
        display: inline-block;
        color: var(--OTTANIO, #006072);
        font-size: 22px;
        font-weight: 700;
        text-transform: uppercase;
        padding: 15px 45px;
        border-radius: 100px;
        background-color: #FFF;
        border: 2px solid #FFF;
        transition: all 0.3s ease-in-out;
    }
    .fascia-promo-in-evidenza .promozione .cta:hover {
        background-color: var(--OTTANIO, #006072);
        color: #FFF;
    }
.fascia-promo-in-evidenza .promozione.inverted {
        background:none;
}
    .fascia-promo-in-evidenza .promozione.inverted:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 0.5;
        z-index: 0;
        background: var(--VERDE, #6EAFB5);
    }
    .fascia-promo-in-evidenza .promozione.inverted .titolo {
        color: var(--OTTANIO, #006072);
    }
    .fascia-promo-in-evidenza .promozione.inverted .testo {
        color: var(--OTTANIO, #006072);
    }
    .fascia-promo-in-evidenza .promozione.inverted .cta {
        color: #FFF;
        background: var(--OTTANIO, #006072);
        border: 2px solid #006072;
    }
    .fascia-promo-in-evidenza .promozione.inverted .cta:hover {
        background-color: transparent;
        color: var(--OTTANIO, #006072);
    }
    .fascia-promo-in-evidenza .promozione.inverted .glifo {
        opacity: 0.2;
    }
            .fascia-promo-in-evidenza .promozione.inverted .glifo svg path {
                fill: var(--BIANCO, #FFF);
            }
.fascia-reparti .slider-progress-bar {
    margin-top:35px;
    width: 100%;
    height: 5px;
    background: #C4C4C4;
    border-radius:5px;
}

.fascia-reparti .slide-progress {
    width: 0%;
    height: 100%;
    background: #006072;
    transition: width 0s linear;
    border-radius:5px;
}
.fascia-reparti {
    margin-top: 100px;
}
    .fascia-reparti .lista.lista-mobile {
        display:none;
    }        

    .fascia-reparti .lista {
        margin-top:50px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 50px;
    }
    .fascia-reparti .lista-mobile .slide {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .fascia-reparti .lista-mobile .reparti-one {
        display: grid;
        grid-template-columns:1fr 1fr;
        gap: 20px;
    }

    .fascia-reparti .reparto {
        position: relative;
        height:450px;
        background-color: var(--OTTANIO, #006072);
    }
        .fascia-reparti .reparto:hover .hover {
            opacity: 1;
        }
        .fascia-reparti .reparto .hover {
            opacity: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            position: absolute;
            z-index: 1;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            transition: all 0.3s ease-in-out;
        }
        .fascia-reparti .reparto .hover svg {
                position: relative;
                z-index: 1;
                width: 130px;
        }
        .fascia-reparti .reparto .hover:before {
            content: '';
            position: absolute;
            z-index: 1;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            background-color: rgba(0, 110, 103, 0.40);
        }
    .fascia-reparti .reparto img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
        .fascia-reparti .reparto .titolo {
            position: absolute;
            bottom: 40px;
            left: 40px;
            right: 40px;
            z-index: 2;
            color: var(--BIANCO, #FFF);
            font-size: 40px;
            font-weight: 700;
            line-height: 45px;
            pointer-events: none;
        }
.fascia-reparti .reparto.twocols {
    grid-column: span 2;
}
.fascia-navigator-reparti {
    margin-top: 100px;
    position: relative;
}
    .fascia-navigator-reparti .glifo {
        position: absolute;
        z-index: -1;
        right: -150px;
        top: 0;
    }
.fascia-navigator-reparti .lista {
    margin-top: 50px;
    display: flex;
    flex-wrap:wrap;
    gap: 25px;
}
    .fascia-navigator-reparti a {
        border-radius: 10rem;
        border: 2px solid var(--OTTANIO, #006072);
        display: inline-flex;
        align-items: center;
        padding: 20px 60px;
        color: var(--OTTANIO, #006072);
        font-size: 22px;
        font-weight: 700;
        text-transform: uppercase;
        transition: all 0.3s ease-in-out;
        white-space:nowrap;
    }
    .fascia-navigator-reparti a:hover,
    .fascia-navigator-reparti a.selected{
        background-color: var(--OTTANIO, #006072);
        color: #FFF;
    }
#scroll-sign {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color:red;
}
.fascia-categoria-prodotti {
    margin-top: 100px;
}
    .fascia-categoria-prodotti .categoria-prodotti {
        display: none;
    }
    .fascia-categoria-prodotti .categoria-prodotti.active {
        display: block;
    }
.fascia-categoria-prodotti .lista {
    margin-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 40px;
}
.fascia-categoria-prodotti .prodotto {
    background: var(--BIANCO, #FFF);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
    padding: 35px;
    padding-bottom: 60px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
    .fascia-categoria-prodotti .prodotto .prodotto-image {
        height: 220px;
    }
        .fascia-categoria-prodotti .prodotto .prodotto-image img {
            object-fit: contain;
            width: 100%;
            height: 100%;
        }
    .fascia-categoria-prodotti .prodotto .titolo {
        margin-top: 45px;
        color: var(--OTTANIO, #006072);
        font-size: 25px;
        font-weight: 700;
        line-height: 25px;
        text-transform: uppercase;
    }
    .fascia-categoria-prodotti .prodotto .testo {
        margin-top: 20px;
        color: var(--Grigio, #4A4A4A);
        font-size: 18px;
        font-weight: 400;
        line-height: 22px;
    }
    .fascia-categoria-prodotti .prodotto .prezzo {
        margin-top: 25px;
        display: inline-block;
        padding: 10px 20px;
        background: var(--OTTANIO, #006072);
        color: var(--BIANCO, #FFF);
        text-align: center;
        font-size: 40px;
        font-weight: 700;
        line-height: 45px;
        text-transform: uppercase;
    }
#pagina-promozioni-regina .titolo-servizio
{
    color: var(--OTTANIO, #006072);
    font-size: 45px;
    font-weight: 700;
    line-height: 55px;
    text-transform: uppercase;
}
#pagina-promozioni-regina .descrizione-servizio {
    margin-top:25px;
    color: var(--Grigio, #4A4A4A);
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
}


@media (max-width: 1500.98px) {
    .fascia-reparti .reparto .titolo {
        left: 20px;
        right: 20px;
        bottom: 20px;
        font-size: 25px;
        line-height: 30px;
    }
    .fascia-reparti .lista {
        gap: 20px;
    }
    .fascia-categoria-prodotti .prodotto {
        padding: 20px;
        padding-bottom: 40px;
    }
    .fascia-categoria-prodotti .prodotto .prezzo {
        margin-top: 20px;
        padding: 5px 10px;
        font-size: 30px;
        line-height: 35px;
    }
}
@media (max-width: 1100.98px) {
    .testata-navigator-item {
        font-size: 20px;
    }
    .fascia-testo-immagine {
        gap: 50px;
    }
    .fascia-testo-immagine .testo .titolo {
        font-size: 40px;
        line-height: 45px;
    }
    .fascia-testo-immagine .testo .descrizione {
        margin-top: 40px;
    }

    .fascia-promo-in-evidenza .lista {
        margin-top: 40px;
        gap: 50px;
    }
    .fascia-reparti .lista {
        grid-template-columns: 1fr 1fr;
    }
    .fascia-reparti .reparto.twocols.mobileonecol {
        grid-column: span 1;
    }
    .fascia-categoria-prodotti .lista {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .fascia-navigator-reparti a {
        border-radius: 10rem;
        padding: 10px 40px;
        font-size: 20px;
    }
}
@media (max-width: 991.98px) {
    .fascia-promo-in-evidenza .lista {
        grid-template-columns: 1fr;
        gap: 25px;
    }
    .fascia-reparti .reparto {
        height: auto;
        aspect-ratio: 1 / 1;
    }
    .fascia-reparti .reparto.twocols {
        aspect-ratio: 2 / 1;
    }
    .fascia-reparti .reparto.twocols.mobileonecol {
        aspect-ratio: 1 / 1;
    }
    .fascia-categoria-prodotti .lista {
        grid-template-columns: 1fr 1fr;
    }
    .centratore-big {
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
        .centratore-big centratore {
            padding-left: 0;
            padding-right: 0;
        }
}
@media (max-width: 768.98px) {
    .centratore-big {
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .fascia-testo-immagine .testo {
        margin: 0;
    }
    .fascia-testo-immagine .testo .titolo {
        font-size: 30px;
        line-height: 35px;
    }
    .fascia-testo-immagine .testo .descrizione {
        margin-top: 25px;
    }
    .fascia-promo-in-evidenza {
        margin-top: 50px;
    }
    #pagina-promozioni-regina .titolo-servizio {
        font-size: 30px;
        line-height: 30px;
    }
    .fascia-promo-in-evidenza .promozione {
        padding: 45px 25px;
    }
    .fascia-promo-in-evidenza .promozione .titolo {
        font-size: 30px;
        line-height: 30px;
    }
    .fascia-promo-in-evidenza .promozione .testo {
        margin-top: 20px;
        font-size: 18px;
        line-height: 28px;
    }
    .fascia-promo-in-evidenza .promozione .cta {
        margin-top: 40px;
        font-size: 18px;
        padding: 15px 25px;
        white-space: nowrap;
    }
    .fascia-promo-in-evidenza .promozione .glifo {
        top: 20px;
        left: 20px;
        right: -30%;
        bottom: 20px;
    }
    .fascia-promo-in-evidenza .promozione .immagine {
        align-items: flex-end;
    }
    .fascia-promo-in-evidenza .promozione .immagine img {
        width:300px;
    }
    .fascia-reparti {
        margin-top: 45px;
    }
    .fascia-reparti .lista.lista-desktop {
        display:none;
    }
    .fascia-reparti .lista.lista-mobile {
        display:block;
    }
    .fascia-reparti .reparto .titolo {
        left: 10px;
        right: 10px;
        bottom: 10px;
        font-size: 18px;
        line-height: 20px;
    }
    .fascia-navigator-reparti {
        margin-top: 45px;
    }

    .fascia-navigator-reparti .centratore-big{
        padding-top: 0;
        padding-bottom: 0;
    }
    .fascia-navigator-reparti .centratore-big-lista {
        overflow-x: auto;
    }
    .fascia-navigator-reparti .lista {
        flex-wrap: nowrap;
        padding-right:70px;
    }
    .fascia-navigator-reparti .glifo {
            display:none;
    }
    .fascia-categoria-prodotti {
        margin-top: 45px;
    }
    .fascia-categoria-prodotti .lista {
        grid-template-columns: 1fr;
    }
    .fascia-categoria-prodotti .prodotto .titolo {
        margin-top: 25px;
    }
    .fascia-testo-immagine {
        flex-direction: column;
        display: flex;
        gap: 40px;
    }
    .fascia-testo-immagine .testo .titolo {
        font-size: 30px;
        line-height: 35px;
    }
    .fascia-testo-immagine .testo .descrizione {
        margin-top: 25px;
    }
    .fascia-testo-immagine .testo .glifo {
        left: auto;
        top: auto;
        bottom: 0;
        right: 0;
        width: 90%;
    }
}